.l-body{overflow-x:hidden;min-width:0;}
.l-footer{position:fixed;}
@media (max-width:1279px){.l-header-h,
.l-subsection-h,
.l-subfooter{width:94%;}
.l-header{line-height:60px;}
.headerpos_bottom .l-header .w-nav.touch_enabled .w-nav-list.level_1{top:auto;bottom:60px;}
.headerpos_bottom .fixed .l-header .w-nav.touch_enabled .w-nav-list.level_1{bottom:auto;top:60px;}
.l-subsection{padding:50px 0;}
h1.home-heading{font-size:75px;}
.w-logo-title{font-size:26px;}
.l-header .w-nav-anchor.level_1{padding:0 15px;}
.l-header .w-socials{margin-left:5px;}
.l-header .w-socials-item{margin-left:0;}
.w-clients{padding:0 50px;}
.w-portfolio-item{width:33.3333%;}
.w-portfolio-item-anchor:after{bottom:-30px;}
.w-portfolio-item-details-close{line-height:60px;height:60px;width:60px;}
.w-portfolio-item-details-arrow{width:60px;}
#prevslide{left:20px;}
#nextslide{right:20px;}
}
@media (max-width:1023px){.l-header-h,
.l-subsection-h,
.l-subfooter{width:92%;}
.l-header{line-height:50px;}
.headerpos_bottom .l-header .w-nav.touch_enabled .w-nav-list.level_1{top:auto;bottom:50px;}
.headerpos_bottom .fixed .l-header .w-nav.touch_enabled .w-nav-list.level_1{bottom:auto;top:50px;}
.l-subsection{padding:40px 0;}
h1, h2, h3, h4, h5, h6{margin-bottom:18px;}
h1.home-heading{font-size:60px;}
.g-html p.size_big{font-size:18px;line-height:28px;margin-bottom:28px;}
.g-html p.subtitle{font-size:22px;line-height:32px;}
.g-btn,
input[type="submit"]{font-size:16px;line-height:20px;padding:12px 34px;}
.g-btn.size_small,
input.g-btn.size_small,
button.g-btn.size_small{line-height:18px;padding:8px 26px;}
.g-btn.size_big,
input.g-btn.size_big,
button.g-btn.size_big{font-size:20px;line-height:30px;padding:12px 40px;}
.w-blog.imgpos_atleft .w-blog-entry{padding-right:4%;}
.no-touch .w-blog.imgpos_atleft .w-blog-entry:hover{background-color:transparent !important;}
.w-blog.imgpos_atleft .w-blog-entry-title{padding-left:30px;}
.w-blog.imgpos_atleft .w-blog-entry-body{padding-left:30px;}
.w-logo-title{font-size:22px;}
.w-portfolio-item{width:50%;}
.w-portfolio-item-details-h{padding:50px;}
.w-portfolio-item-details-content-preview{float:none;margin-right:0;margin-bottom:30px;width:100%;}
.w-portfolio-item-details-content-text{float:none;width:100%;}
.w-portfolio-item-details-close{line-height:50px;height:50px;width:50px;}
.w-portfolio-item-details-arrow{width:50px;}
.w-team-member{width:33.3333%;}
.no-touch .w-team-member-meta{position:static;-webkit-transform:none !important;-ms-transform:none !important;transform:none !important;}
.w-team-member-name{font-size:20px;margin:0 !important;}
.w-team-member-role{font-size:15px;line-height:22px;}
.w-team-member-links{margin-top:10px;}
.w-testimonials-item{width:100%;}
}
@media (max-width:959px){.l-footer,
#lang_sel_footer{position:static;}
.l-main{margin-bottom:0 !important;}
.g-cols > div{width:100% !important;margin-left:0 !important;margin-bottom:30px;}
.g-cols.offset_none > div,
.g-cols > div:last-child{margin-bottom:0;}
#prevslide{left:10px;}
#nextslide{right:10px;}
}
@media (max-width:767px){.l-subsection{padding:30px 0;}
.no-touch .l-subsection{background-attachment:scroll;}
.l-subsection.with_parallax{background-position:50% 50% !important;}
.l-body.no_pagesections.col_contside .l-content,
.l-body.no_pagesections.col_contside .l-sidebar,
.l-body.no_pagesections.col_sidecont .l-content,
.l-body.no_pagesections.col_sidecont .l-sidebar{float:none;width:100%;}
h1.home-heading{font-size:50px;}
.w-blog.imgpos_atleft .w-blog-meta-date{top:10px;left:10px;}
.w-copyright{line-height:inherit;}
.w-socials + .w-copyright{float:none;text-align:center;}
.l-subfooter.at_bottom .w-socials{float:none;}
.w-gallery-tnails{text-align:center;}
.w-gallery.columns_5 .w-gallery-tnail,
.w-gallery.columns_6 .w-gallery-tnail,
.w-gallery.columns_7 .w-gallery-tnail,
.w-gallery.columns_8 .w-gallery-tnail,
.w-gallery.columns_9 .w-gallery-tnail,
.w-gallery.columns_10 .w-gallery-tnail{width:25%;}
.w-portfolio-item-meta{padding:50px 20px 20px;}
.w-team-member{width:50%;}
.comment-form-url,
.comment-form-author,
.comment-form-email{float:none;width:100%;margin-right:0;}
}
@media (max-width:599px){.l-header-h,
.l-subsection-h,
.l-subfooter{width:88%;}
.g-cols > div{margin-bottom:20px;}
h1, h2, h3, h4, h5, h6{margin-bottom:10px;}
h1.home-heading{font-size:40px;}
.g-html p.size_big{font-size:16px;line-height:26px;margin-bottom:26px;}
.g-btn.size_big,
input.g-btn.size_big,
button.g-btn.size_big{font-size:18px;line-height:24px;padding:12px 34px;}
.w-actionbox{padding:6%;}
.w-blog.imgpos_atleft .w-blog-entry{padding-right:0;border:none;}
.w-blog.imgpos_atleft .w-blog-entry-preview{position:relative;}
.w-blog.imgpos_atleft .w-blog-entry-title{padding:0;margin-left:0;}
.w-blog.imgpos_atleft .w-blog-entry-body{margin-left:0;padding-left:0;}
.w-blog.imgpos_atleft .w-blog-entry-short{padding-bottom:20px;}
.l-main .w-contacts-item-value{display:block;font-size:18px;line-height:26px;text-align:center;}
.w-iconbox.iconpos_left.with_circle .w-iconbox-title,
.w-iconbox.iconpos_left.with_circle .w-iconbox-text{margin-left:88px;}
.w-portfolio-item{width:100%;}
.w-portfolio-item-details-h{padding:6%;}
.w-portfolio-item-details-arrow,
.w-portfolio-item-details-content-preview{display:none;}
.w-portfolio-item.type_extended .w-portfolio-item-details-content-preview{display:block;}
.w-portfolio-item-details-content-preview{margin-bottom:20px;}
.w-portfolio-item-details-content-text h1:first-child,
.w-portfolio-item-details-content-text h2:first-child,
.w-portfolio-item-details-content-text h3:first-child,
.w-portfolio-item-details-content-text h4:first-child,
.w-portfolio-item-details-content-text h5:first-child,
.w-portfolio-item-details-content-text h6:first-child{padding-right:40px;}
.w-testimonial-text{font-size:16px;line-height:24px;padding:20px;}
.w-testimonial-person{font-size:14px;line-height:22px;padding-left:20px;}
.w-testimonial-person:after,
.w-testimonial-person:before{left:20px;}
}
@media (max-width:479px){.w-comments-item-meta,
.w-comments-item-text,
.w-comments-item-answer{margin-left:0;}
.w-comments-item-icon{display:none;}
.l-main .w-contacts-list{margin:0;}
.l-main .w-contacts-item{display:block;padding:0;}
.w-gallery.columns_1 .w-gallery-tnail,
.w-gallery.columns_2 .w-gallery-tnail,
.w-gallery.columns_3 .w-gallery-tnail{width:100%;}
.w-gallery.columns_4 .w-gallery-tnail,
.w-gallery.columns_5 .w-gallery-tnail,
.w-gallery.columns_6 .w-gallery-tnail,
.w-gallery.columns_7 .w-gallery-tnail{width:50%;}
.w-gallery.columns_8 .w-gallery-tnail,
.w-gallery.columns_9 .w-gallery-tnail,
.w-gallery.columns_10 .w-gallery-tnail{width:33.3333%;}
.l-header .w-socials{display:none;}
.w-team-member{width:100%;}
}
@media (orientation:portrait){.g-cols > div{margin-bottom:20px;margin-left:0 !important;width:100% !important;}
.l-body.no_pagesections.col_contside .l-content,
.l-body.no_pagesections.col_contside .l-sidebar,
.l-body.no_pagesections.col_sidecont .l-content,
.l-body.no_pagesections.col_sidecont .l-sidebar{float:none;width:100%;}
}